{
  "row_id": 19,
  "query": "TRENDS Clothing Shop Anklesvar INA",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3be023f66cb1248f:0x351860358fb6d16d",
      "address": "Ganesh Plaza, GIDC, Timber Market, Ankleshwar GIDC, Anklesvar INA, Ankleshwar, Gujarat 393001",
      "rating": 4,
      "reviews_count": 540,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-gidc-timber-market-ankleshwar-gidc-anklesvar-ina",
      "phone": "08866225687",
      "thumbnail": null,
      "latitude": 21.6073,
      "longitude": 73.0235211,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3be023f66cb1248f:0x351860358fb6d16d!8m2!3d21.6073!4d73.0235211!16s%2Fg%2F11qpywp29s!19sChIJjySxbPYj4DsRbdG2jzVgGDU?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Aarav Fashion",
      "place_id": "0x3be0233f8ca742a9:0x7a61390225e6e958",
      "address": "G.I.D.C, Ankleshwar, Anklesvar INA, Gujarat 393002",
      "rating": 5,
      "reviews_count": 24,
      "categories": [
        "Women's clothing store",
        "Clothing wholesaler"
      ],
      "website": "https://instagram.com/aaravfashion2023?igshid=MzNlNGNkZWQ4Mg==",
      "phone": "09913366040",
      "thumbnail": null,
      "latitude": 21.605914,
      "longitude": 73.0341502,
      "link": "https://www.google.com/maps/place/Aarav+Fashion/data=!4m7!3m6!1s0x3be0233f8ca742a9:0x7a61390225e6e958!8m2!3d21.605914!4d73.0341502!16s%2Fg%2F11svm7pws7!19sChIJqUKnjD8j4DsRWOnmJQI5YXo?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trendz",
      "place_id": "0x3be023ff9c0dc56f:0xc576f2d04142f0b1",
      "address": "Super Complex, Station Rd, Near Aasha Rekzin Gali, Near Shradhha Hospital, Happy Nagar, Ankleshwar, Gujarat 393001",
      "rating": 2.5,
      "reviews_count": 2,
      "categories": [
        "Men's clothing store"
      ],
      "website": null,
      "phone": "09408070331",
      "thumbnail": null,
      "latitude": 21.629811399999998,
      "longitude": 72.9943314,
      "link": "https://www.google.com/maps/place/Trendz/data=!4m7!3m6!1s0x3be023ff9c0dc56f:0xc576f2d04142f0b1!8m2!3d21.6298114!4d72.9943314!16s%2Fg%2F1q62f6frk!19sChIJb8UNnP8j4DsRsfBCQdDydsU?authuser=0&hl=en&rclk=1"
    }
  ]
}